Bug 479871 - (clive2) clive v1 is deprecated, update to v2
clive v1 is deprecated, update to v2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: clive (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicoleau Fabien
Fedora Extras Quality Assurance
http://clive.sourceforge.net/
:
Depends On: perl-WWW-Curl
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 12:46 EST by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-26 20:48:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-01-13 12:46:25 EST
Description of problem:

http://clive.sourceforge.net/ states

"(clive-1) * No longer actively developed"

clive-2: http://code.google.com/p/clive/
Comment 1 Nicoleau Fabien 2009-01-13 12:50:14 EST
clive v2 requires perl-WWW-Curl, that is not available in Fedora repositories.
I packaged it and asked for a review : https://bugzilla.redhat.com/show_bug.cgi?id=478553
Comment 2 Fedora Update System 2009-01-18 13:43:36 EST
clive-2.1.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/clive-2.1.3-1.fc10
Comment 3 Fedora Update System 2009-01-18 13:44:25 EST
clive-2.1.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/clive-2.1.3-1.fc9
Comment 4 Fedora Update System 2009-01-21 16:27:31 EST
clive-2.1.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clive'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0728
Comment 5 Fedora Update System 2009-01-21 16:35:15 EST
clive-2.1.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update clive'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0817
Comment 6 Fedora Update System 2009-01-26 20:48:46 EST
clive-2.1.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-01-26 20:54:00 EST
clive-2.1.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.